Bug 1323543 - heketi: ELF Binary/Library Stripping
Summary: heketi: ELF Binary/Library Stripping
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: heketi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Pabón
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1309620
Blocks: 1117266 1299184
TreeView+ depends on / blocked
 
Reported: 2016-04-04 01:53 UTC by Luis Pabón
Modified: 2016-11-08 22:25 UTC (History)
7 users (show)

Fixed In Version: heketi-1.0.2-4.fc24 heketi-1.0.2-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1309620
Environment:
Last Closed: 2016-04-13 21:36:09 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2016-04-04 03:01:00 UTC
heketi-1.0.2-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40a9bfe115

Comment 2 Fedora Update System 2016-04-04 11:57:14 UTC
heketi-1.0.2-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11a3691de2

Comment 3 Fedora Update System 2016-04-04 19:22:55 UTC
heketi-1.0.2-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40a9bfe115

Comment 4 Fedora Update System 2016-04-05 18:50:02 UTC
heketi-1.0.2-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11a3691de2

Comment 5 Fedora Update System 2016-04-13 21:36:03 UTC
heketi-1.0.2-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-26 23:55:05 UTC
heketi-1.0.2-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.